## ikvswitch 0.0.6

=== debian/changelog ===
ikvswitch (0.0.6) unstable; urgency=medium

  * [c450c4e] ikvswitch-setup: fix BGP accept list interface in leafs with
    arbitrary number of U.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2024 14:39:26 +0100

ikvswitch (0.0.5) unstable; urgency=medium

  * [26a17e6] Make the list of iface in the dhcp0 bridge, be dynamic and depend
    on the number of U.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2024 11:54:00 +0100

ikvswitch (0.0.4) unstable; urgency=medium

  * Increase the default number of ports from 13 to 16 per rack.
  * Update d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2024 11:21:07 +0100

ikvswitch (0.0.3) unstable; urgency=medium

  * [1963b5b] and [bc9e7cc] More docs.
  * [93f8ec6] Add 6x connected VLANs from 192.168.113/24 to 168.168.118.0/24,
    and accept annoucements from network nodes.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jan 2024 15:58:10 +0100

ikvswitch (0.0.2) unstable; urgency=medium

  * Add another "internet" virtual switch, and setup DHCPd on odd switches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jan 2024 20:02:50 +0100

ikvswitch (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #1059614)

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Dec 2023 11:14:49 +0100
