=== debian/control ===
Source: ikvswitch
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/openstack-team/debian/ikvswitch
Vcs-Browser: https://salsa.debian.org/openstack-team/debian/ikvswitch
Vcs-Git: https://salsa.debian.org/openstack-team/debian/ikvswitch.git

Package: ikvswitch
Architecture: all
Depends:
 bridge-utils,
 iproute2,
 iptables,
 net-tools,
 openipmi,
 openstack-debian-images,
 qemu-system,
 qemu-utils,
 shim-signed,
 ${misc:Depends},
Description: virtual switch infrastructure designed for complex network deployment testing
 This package sets up virtual machines that will act as 2 spine switches and 3
 racks with 2 leaf switches each, to simulate a datacenter setup. All 8
 switches are connected to each other over un-numbered IPv6 link-local
 addresses over which a BGP link is established (ie: this is a bgp-to-the-host
 setup, or L3 only networking).
 .
 Once setup, it is possible for the user to connect virtual machines to this
 virtual infrastructure. Each VM can be connected to 2 rack switches over BGP
 as well.
 .
 The goal of this package is to be able to experiment with virtual machines,
 as if they were physical machines installed into 3 physical racks, with this
 type of L3 connectivity only.
