## ikvswitch 0.0.8

=== debian/changelog ===
ikvswitch (0.0.8) unstable; urgency=medium

  * Depends on qemu-kvm | qemu-system-any, not just qemu-system which installs
    qemu for all archs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Jun 2024 11:45:51 +0200

ikvswitch (0.0.7) unstable; urgency=medium

  * [a6235d2] Fancier prints.
  * [97860bf] Increase VNC port num from 50 to 80 to avoid conflict with oci-poc.
  * [ce38315] Increase default NUM_U to 19.
  * [16c01f3] Allow BGP advertizing from leaf1 switch VLANs.
  * [1a7aaff] Add IPMI bridge.
  * [a78f3e3] Create tuntap NIC and plug it to IPMI bridge.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Mar 2024 14:50:30 +0100
