## ikvswitch 1.0.0~bpo12+1

=== debian/changelog ===
ikvswitch (1.0.0~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 15 Nov 2024 13:54:26 +0000

ikvswitch (1.0.0) unstable; urgency=medium

  * Switch default from 22 to 23u rack.
  * Release as 1.0, as it proves very stable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Nov 2024 14:48:40 +0100
