## ikvswitch 1.0.1

=== debian/changelog ===
ikvswitch (1.0.1) unstable; urgency=medium

  * Add ip link set up dev ${HOST_IPMI_BRIDGE_NAME}, otherwise the IPMI bridge
    cannot forward traffic to the host.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2025 11:06:14 +0100
