## ikvswitch 1.0.2

=== debian/changelog ===
ikvswitch (1.0.2) unstable; urgency=medium

  * Also do ip link set down dev ${HOST_IPMI_BRIDGE_NAME} when teardown.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Feb 2025 11:08:55 +0100
