## ikvswitch 1.0.3~bpo12+1

=== debian/changelog ===
ikvswitch (1.0.3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Wed, 26 Mar 2025 10:40:42 +0000

ikvswitch (1.0.3) unstable; urgency=medium

  * Use --vlan-setup for leaf2 virtual switch, not leaf1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2025 14:15:10 +0100
