## ikvswitch 1.0.4

=== debian/changelog ===
ikvswitch (1.0.4) unstable; urgency=medium

  * Allow cl1-network-2 to adverize BGP.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Apr 2025 14:07:58 +0200
