## ikvswitch 1.0.4+deb13u1

=== debian/changelog ===
ikvswitch (1.0.4+deb13u1) trixie; urgency=medium

  * Write in /etc/sysctl.d/00-forward-internet.conf as sysctl.conf is gone in
    Trixie.
  * Use Trixie as default distro for the setup.
  * Add || true when doing "ip link set down dev" if ipmi bridge.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 22:54:49 +0200
