=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  net-tools,
  openipmi,
  openstack-debian-images,
- qemu-system,
+ qemu-kvm | qemu-system-any,
  qemu-utils,
  shim-signed,
  ${misc:Depends},
