## ikvswitch 1.0.5~bpo12+1

=== debian/changelog ===
ikvswitch (1.0.5~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 25 Aug 2025 07:46:36 +0000

ikvswitch (1.0.5) unstable; urgency=medium

  * Write in /etc/sysctl.d/00-forward-internet.conf as sysctl.conf is gone in
    Trixie.
  * Use Trixie as default distro for the setup.
  * Add || true when doing "ip link set down dev" if ipmi bridge.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 22:54:49 +0200
