## ikvswitch 1.0.5~bpo13+1

=== debian/changelog ===
ikvswitch (1.0.5~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 31 Oct 2025 14:35:52 +0000
